/* include 공통 CSS */
body {-webkit-user-select: none;  /* 사파리 */
    -moz-user-select: none;     /* 파이어폭스 */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* 표준 */}
.sub-product #secTop {scroll-margin-top: 12.5em; transition: .3s ease all; scroll-behavior: smooth;}
.border-sec {margin-bottom: 7.5em; padding-bottom: 7.5em; border-bottom: 1px solid var(--line);}

.title-info {text-align: center;}
.title-info__en {display: inline-block; padding-bottom: 0.26667em; font-size: var(--text-sm); font-weight: 800; color: var(--main-color); letter-spacing: 0; text-transform: uppercase; font-family: 'Red Hat Display', sans-serif;}
.title-info__tit {font-size: var(--heading-xl); font-weight: 700;} 
.title-info__desc {padding-top: 2.1176em; font-size: var(--text); font-weight: 500; color: var(--sub-black); line-height: 1.7;}
.title-info__desc--pd {padding-top: 3.06em;}

.button-list {display: flex; justify-content: center; align-items: center; gap: 0.5em; padding-top: 2.25em;}
.button-list .button-list__link {min-width: 14.118em; padding: 1.1765em; border-radius: 10em; font-size: 1.0625em; font-weight: 600; background-color: var(--bg); color: var(--sub-gray); text-align: center; transition: .3s ease all;}
.button-list--prd .button-list__link {flex: 1; background-color: var(--line-dark); color: var(--sub-black);}
.button-list .button-list__link--blue {background-color: var(--main-color); color: #fff;}
@media (hover:hover) {
	.button-list .button-list__link:hover {background-color: var(--main-color); color: #fff;}
}
@media (max-width:500px) {
	.border-sec {margin-bottom: 5em; padding-bottom: 5em;}
	.button-list .button-list__link {min-width: auto;}
}

.dot-list__item {position: relative; padding-left: 1.4706em; font-size: 0.9375em; font-weight: 500; color: var(--sub-black); line-height: 1.7;}
.dot-list__item::before {content: ''; display: block; position: absolute; left: 0.6em; top: 0.7em; width: 3px; aspect-ratio: 1/1; border-radius: 50%; background-color: var(--sub-black);}
.dot-list--lg .dot-list__item {font-size: 1.0625em;}
.dot-list--lg .dot-list__item::before {top: 0.6em;}
.dot-list--sm .dot-list__item {font-size: 0.8125em; color: var(--gray600); line-height: 1.5;}
.dot-list--sm .dot-list__item::before {top: 0.58em;}

.bg-list {}
.bg-list__item {display: flex; align-items: center; gap: 1.25em; margin-bottom: 1.25em; background-color: var(--bg); padding: 1.875em; border-radius: 0.625em;}
.bg-list__item:last-child {margin-bottom: 0;}
.bg-list__icon {width: 5em; text-align: center;}
.bg-list__info {flex: 1;}
.bg-list__title {font-size: 1.25em; font-weight: 700; color: var(--main-color);}
.bg-list__desc {padding-top: 0.75em; font-weight: 500;}
@media (max-width:500px) {
	.bg-list__item {flex-direction: column; align-items: flex-start;}
}

.certif-list {display: flex; justify-content: center; align-items: stretch; flex-wrap: wrap; gap: 1.25em;}
.certif-list--center {justify-content: center;}
.certif-list__item {width: calc(20% - 1em); text-align: center;}
.certif-list__image img {border: 1px solid var(--line); border-radius: 0.5em; overflow: hidden;}
.certif-list__title {padding-top: 1.0667em; font-size: 0.9375em; font-weight: 600;}
.certif-list__desc {padding-top: 1em;}
@media (max-width:1080px) {
	.certif-list__item {width: calc(33.33% - 0.8334em);}
}
@media (max-width:500px) {
	.certif-list__item {width: calc(50% - 0.625em);}
}

.label-title {text-align: center;}
.label-title__text {display: inline-block; min-width: 9.3334em; padding: 0.5667em; border-radius: 10em; background-color: var(--main-color); font-size: 0.9375em; font-weight: 500; color: #fff;}
.label-title--gray .label-title__text {background-color: var(--sub-gray);}
@media (max-width:500px) {
	.label-title__text {min-width: auto;}
}
.prod-intro {display: flex; gap: 5em;}
.prod-intro__image {width: 47.37%; display: flex; justify-content: center; align-items: center; gap: 3.25em; padding: 1.875em; background-color: var(--bg); border-radius: 0.5em;}
.prod-intro__figure {text-align: center;}
.prod-intro__figcaption {padding-top: 2.1334em; font-size: var(--text-sm); font-weight: 600; color: var(--sub-black);}
.prod-intro__info {width: 47.37%;}
.prod-intro__detail {font-size: 1.0625em; font-weight: 500; color: var(--sub-black); line-height: 1.7;}

.prod-intro__desc {margin-bottom: 2.25em; padding-bottom: 2.25em; border-bottom: 1px solid var(--line);}
.prod-intro .title-info {margin-bottom: 2.25em; padding-bottom: 2.25em; border-bottom: 1px solid var(--line);}
.prod-intro .icon-list {padding-bottom: 2.25em; border-bottom: 1px solid var(--line);}
@media (max-width:1320px) {
	.prod-intro {gap: 4em;}
}
@media (max-width:768px) {
	.prod-intro {flex-direction: column; gap: 2.25em;}
	.prod-intro__image, .prod-intro__info {width: 100%;}
}
@media (max-width:500px) {
	.prod-intro__detail br {display: none;}
	
}

.prod-icon {display: flex; flex-wrap: wrap; gap: 1.25em; padding-bottom: 2.25em; border-bottom: 1px solid var(--line);}
.prod-icon__item {flex: 1; display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 2em 0.5em; border-radius: 0.5em; border: 1px solid var(--line); transition: .3s ease all;}
.prod-icon__figure img {width: 3.75em;}
.prod-icon__title {padding-top: 0.9412em; font-size: 1.0625em; font-weight: 600;}
.prod-icon__desc {opacity: 0; visibility: hidden; font-size: 0; font-weight: 500; text-align: center; color: var(--sub-black);}

.num-feature {display: grid; grid-template-columns: repeat(4, 1fr); gap: 2.5em;}
.num-feature--3n {grid-template-columns: repeat(3, 1fr);}
.num-feature__item {padding: 2em 0 0.9375em; text-align: center;}
.num-feature__idx {font-size: 6.25em; font-weight: 600; line-height: 1; color: var(--line-dark);}
.num-feature__info {transform: translateY(-1.5625em); padding-top: 1.25em; background-color: #fff;}
.num-feature__title {font-size: 1.75em; font-weight: 700; color: var(--main-color);}
.num-feature__desc {padding-top: 1.4118em; font-size: 1.0625em; font-weight: 500; color: var(--sub-black); line-height: 1.7;}
@media (min-width:769px) {
	.prod-icon__item:hover {background-color: var(--main-color);}
	.prod-icon__item:hover .prod-icon__figure {opacity: 0; visibility: hidden; width: 0; height: 0;}
	.prod-icon__item:hover .prod-icon__title {padding-top: 0; color: #fff;}
	.prod-icon__item:hover .prod-icon__desc {opacity: 1; visibility: visible; padding-top: 0.5em; font-size: 1em; color: #fff;}
}
@media (max-width:1080px) {
	.num-feature__desc br {display: none;}
}
@media (max-width:768px) {
	.prod-icon {gap: 1em; justify-content: center;}
	.prod-icon__item {flex: none; width: calc(50% - 0.5em); padding: 1em 0.5em;}
	.prod-icon__item .prod-icon__desc {opacity: 1; visibility: visible; padding-top: 0.25em; font-size: 1em;}
	.num-feature {grid-template-columns: repeat(2, 1fr);}
	.num-feature--3n {grid-template-columns: repeat(2, 1fr); gap: 1.25em;}
}
@media (max-width:500px) { 
	.num-feature--3n {grid-template-columns: 1fr; gap: 0.5em;}
	.num-feature__item {padding: 1em 0;}
}

.line-image {padding: 2.5em; outline: 1px solid var(--line); border-radius: 0.5em;}
.line-image--sm {padding: 1.25em;}

.num-detail__item {display: flex; gap: 5em; padding-bottom: 3.75em;}
.num-detail__item:last-child {padding-bottom: 0;}
.num-detail__left {display: inline-flex; gap: 1.25em; width: 23.75em;}
.num-detail__idx {font-size: 3.25em; font-weight: 700; color: var(--main-color); letter-spacing: -0.01923em; line-height: 1;}
.num-detail__desc {padding-top: 1em; color: var(--sub-black);}
.num-detail__right {flex: 1; display: flex; align-items: center; flex-direction: column; gap: 2.75em;}
.num-detail__right--row {flex-wrap: wrap;flex-direction: row;}
.num-detail__right .dot-list {padding-top: 0.75em;}
.num-detail__image--border img {outline: 1px solid var(--line); border-radius: 0.5em;}
@media (max-width:1080px) {
	.num-detail__item {display: block;}
	.num-detail__left {align-items: center; width: auto; padding-bottom: 2em;}
	.num-detail__left br {display: none;}
	.num-detail__desc br {display: none;}
}

.prod-percent {text-align: center;}
.prod-percent__text {position: relative; padding-left: 0.75em; font-size: 2.25em; font-weight: 700; color: var(--secondary);}
.prod-percent__text::before {content: ''; display: block; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 0.6667em; height: 0.80556em;}
.prod-percent__text::after {content: ''; display: block; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; height: 0.5em; background-color: var(--bg-green);}
.prod-percent__text sup {font-size: 0.5em;}
.prod-percent--up .prod-percent__text::before {background: url('./img/percent_up.svg') no-repeat center / cover;}
.prod-percent--down .prod-percent__text::before {background: url('./img/percent_down.svg') no-repeat center / cover;}

.graph-cate {display: flex; flex-wrap: wrap; gap: 0.875em 1em;} 
.graph-cate--block {display: block;}
.graph-cate__item {display: inline-flex; align-items: center; gap: 0.4706em; font-size: var(--text); font-weight: 500;  color: var(--sub-black);}
.graph-cate__color {display: inline-block; width: 16px; aspect-ratio: 1/1; border-radius: 2px;}
.graph-cate--sm {gap: 0.75em; justify-content: center;}
.graph-cate--sm .graph-cate__item {gap: 0.3077em; font-size: var(--text-2xs); font-weight: 600;}
.graph-cate--sm .graph-cate__color {width: 10px; border-radius: 0;}
.graph-cate__color--grad {background: var(--gradient2);}
.graph-cate__color--50 {background-color: var(--gray50);}
.graph-cate__color--100 {background-color: var(--gray100);}
.graph-cate__color--200 {background-color: var(--gray200);}
.graph-cate__color--300 {background-color: var(--gray300);}
.graph-cate__color--400 {background-color: var(--gray400);}
.graph-cate__color--500 {background-color: var(--gray500);}
.graph-cate__color--600 {background-color: var(--gray600);}
.graph-cate__color--700 {background-color: var(--gray700);}
.graph-cate__color--800 {background-color: var(--gray800);}

.table-type01 {display: flex; justify-content: center; flex-wrap: wrap; gap: 3.125em 1.5625em;}
.table-type01--3n {gap: 3.125em 1.5625em;}
.table-type01--3n .table-type01__item {flex: none; width: calc(33.33% - 1.041667em);}
.table-type01__item {flex: 1;}
.table-type01__title {padding-bottom: 1em; font-size: 1.25em; font-weight: 700;}
.table-type01 table {width: 100%; font-size: 13px;}
.table-type01 table th, .table-type01 table td {padding: 0.616em 0.5em; border-right: 1px solid var(--line); border-bottom: 1px solid var(--line);}
.table-type01 table th.th__narrow {padding: 0.25em;}
.table-type01 table th:last-child, .table-type01 table td:last-child {border-right: 0;}
.table-type01 thead th {padding: 1.73em 0.5em; background-color: var(--main-color); border-bottom: 0; font-weight: 600; color: #fff;}
.table-type01 tbody th {background-color: var(--bg);}
.table-type01 table td {color: var(--sub-black); text-align: center;}
.table-type01 .table__narrow thead th {padding: 0.9625em 0;}
.table-type01 .table__narrow th, .table__narrow td {padding: 0.769em 0.55em;}
.table-type01 table .th__bg01 {background-color: rgba(39,85,169,0.8);}
.table-type01 table .th__bg02 {background-color: rgba(39,85,169,0.6);}
.table-type01__notice {padding-top: 1.5385em; font-size: 13px; color: var(--sub-black);}
@media (max-width:1280px) {
	.table-type01--3n .table-type01__item {width: calc(50% - 0.78125em);}
}
@media (max-width:768px) {
	.table-type01--3n .table-type01__item {width: 100%;}
}
@media (max-width:500px) {
	.table-type01 th, .table-type01 td {font-size: 0.875em;}
}

.table-type02 {width: 100%;}
.table-type02 table {min-width: 660px; width: 100%; border: 1px solid var(--sub-gray); color: var(--sub-black);}
.table-type02 table thead th {color: var(--main-black);}
.table-type02 table th, .table-type02 table td {padding: 0.8em 0.4em; text-align: center;}
.table-type02 table th + td[rowspan] {border-left-color: var(--sub-gray);}
.table-type02 table th {background-color: var(--bg); border: 1px solid var(--sub-gray); font-weight: 500;}
.table-type02 table td {border-top: 1px solid var(--line); border-left: 1px solid var(--line);}
.table-type02 table td:first-child {border-left: 1px solid var(--sub-gray);}
.table-type02 table .th--point {background-color: var(--main-color); border-color: var(--main-color); border-right-color: #fff; border-bottom-color: #fff; color: #fff;}
.table-type02 table .th--point:last-of-type {border-right-color: var(--main-color);}
.table-type02 table .bg--dark {background-color: var(--sub-black); color: #fff;}
.table-type02 table .td--point {border-color: var(--main-color); border-right: 1px solid var(--main-color); border-bottom-color: var(--line); border-top-color: var(--line); color: var(--main-color); font-weight: 600;}
.table-type02 table .line--top {border-top: 1px solid var(--main-color);}
.table-type02 table .line--bottom {border-bottom: 1px solid var(--main-color);}
.table-type02 table tr:last-child .td--point {border-bottom: 1px solid var(--main-color);}
.table-type02 table .td--bg {background-color: var(--bg-blue);}

@media (max-width:768px) {
	.table-type02 {overflow-y: scroll;
    -webkit-overflow-scrolling: touch; /* 부드러운 스크롤 */}
	
}

.pop-layout {position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 1000; opacity: 0; visibility:hidden; transition:.3s ease-in-out all;}
.pop-layout--on {opacity: 1; visibility: visible;}
.pop-layout__close {position: absolute; top: 0; right: 0; display: inline-block; width: 50px; height: 50px; z-index: 10; background-color: #fff;}
.pop-layout__close:before,
.pop-layout__close:after {position: absolute; top: 50%; left: 50%; display: inline-block; content:"";  width: 50%; height: 1px; background-color: var(--main-black);}
.pop-layout__close:before{transform:translate(-50%, -50%) rotate(-45deg);}
.pop-layout__close:after{transform:translate(-50%, -50%) rotate(45deg);}
.pop-layout__bg {position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,0.9);}
.pop-layout__content {position: absolute; padding:0 4%; top: 50%; left: 50%; transform:translate(-50%,-50%); z-index: 10; text-align: center;}
.pop-layout__img {display: inline-block; max-height:75vh;}
/************************* 공통 시작*************************/
.inner {width: 100%; max-width:1520px; margin: 0 auto; }
.inner--fill {max-width:none; padding-right: calc((100% - 1800px) / 2); padding-left: calc((100% - 1800px) / 2);}
@media(max-width:1840px){
	.inner--fill {padding-left: 4%; padding-right: 4%;}
}
@media(max-width:1560px){
	.inner {padding: 0 4%;}
}

.scroll-lock {overflow: hidden;}

.heading {font-size: var(--heading);}
.heading-lg {font-size: var(--heading-lg);}
.heading-xl {font-size: var(--heading-xl);}
.heading-2xl {font-size: var(--heading-2xl);}
.heading-3xl {font-size: var(--heading-3xl);}
.heading-4xl {font-size: var(--heading-4xl);}

.text-3xs {font-size: var(--text-3xs);}
.text-2xs {font-size: var(--text-2xs);}
.text-xs {font-size: var(--text-xs);}
.text-sm {font-size: var(--text-sm);}
.text {font-size: var(--text);}
.text-lg {font-size: var(--text-lg);}
.text-xl {font-size: var(--text-xl);}

.fw-100 {font-weight: 100;}
.fw-200 {font-weight: 200;}
.fw-300 {font-weight: 300;}
.fw-400 {font-weight: 400;}
.fw-500 {font-weight: 500;}
.fw-600 {font-weight: 600;}
.fw-700 {font-weight: 700;}
.fw-800 {font-weight: 800;}
.fw-900 {font-weight: 900;}

.gray50 {color: var(--gray50);}
.gray100 {color: var(--gray100);}
.gray200 {color: var(--gray200);}
.gray300 {color: var(--gray300);}
.gray400 {color: var(--gray400);}
.gray500 {color: var(--gray500);}
.gray600 {color: var(--gray600);}
.gray700 {color: var(--gray700);}
.gray800 {color: var(--gray800);}

.bg {background-color: var(--bg);}
.bg--gradient {background: var(--gradient);}

.white {color: #fff;}
.black {color: var(--main-black);}
.primary {color: var(--main-color)}
.secondary {color: var(--secondary)}
.alert {color: var(--alert);}

.text-upper {text-transform: uppercase;}
.text-capital {text-transform: capitalize;}

.text-left {text-align:left;}
.text-right {text-align:right;}
.text-center {text-align:center;}

.lh-100 {line-height: 1}
.lh-110 {line-height: 1.1}
.lh-120 {line-height: 1.2}
.lh-130 {line-height: 1.3}
.lh-140 {line-height: 1.4}
.lh-150 {line-height: 1.5}
.lh-160 {line-height: 1.6}
.lh-170 {line-height: 1.7}
.lh-180 {line-height: 1.8}
.lh-190 {line-height: 1.9}
.lh-200 {line-height: 2}

.sub-container {padding-top: 7.5em; padding-bottom: 10em; min-height:5rem;}
.sub-container:has(.depth3) {padding-top: 0;}
#wrap-sub:has(.depth3) .tab-menu {border: 0;}
#wrap-sub:has(.product-visual) .tab-menu {border: 0;}
/************************* 공통 끝 *************************/

/************************* header_inc 시작*************************/
.header__fix {position: fixed; left:0; top:0; z-index: 100; width:100%; background-color: #fff; height: 6.25em; font-size: var(--fz); --menu-height : 0; transition: 0.15s ease-in-out all;}
.header__fix:has(.drawer.on) {z-index: 101;}
.header__fix.on {z-index: 101;} 
/* .header__fix {position: relative; z-index: 100; width:100%;  height: 6.25em; font-size: var(--fz); --menu-height : 0; transition: 0.15s ease-in-out all;} */
.header__fix.header--hide {top: -6.25em;}
.header__fix:after {position: absolute; content:''; top: calc(100% + 1px); left: 0; z-index: -1; width: 100%; height: var(--menu-height); background-color: #fff; transition: 0.15s ease-in-out all;}
.header__inner {display: flex; justify-content: space-between; align-items: center; height: inherit}
.header__ctrl {display: flex; align-items: center; height: inherit;}

.header-home__logo {width: 8.125em; transition: 0.15s ease-in-out all;}

.header-navi {position: relative; width: calc(100% - 7.5em); height: inherit; padding-right: 4.125em; transition: .15s ease-in-out all;}
.header__fix.on .header-navi {width: 60%;}
.header-navi__m-list {display: flex; height: inherit;}
.header-navi__m-item {height: inherit;}
.header-navi__m-item:last-child {margin-right: 0;}
.header-navi__m-btn {display: flex; align-items: center; height: inherit;}
.header-navi__m-item {position: relative;}
.header-navi__s-wrap {position: absolute; top: 100%; left: 50%; min-width: 100%; transform:translateX(-50%); border-right: 1px solid var(--line);}
.header-navi__m-item:first-child .header-navi__s-wrap {border-left: 1px solid var(--line);}
.header-navi__s-list {transition: .15s ease-in-out all;}
.header-navi__s-btn {display: block;}

@media(max-width:1080px){
	.header-navi {display: none;}
}
@media (max-width:768px) {
	.header__fix {height: 5.125em;}
}

.header-lang {position: relative; display: flex; align-items: center;  text-align:center; height: inherit; transition: .15s ease-in-out all;}
.header-lang__btn{display: flex; align-items:center; transition: 0.15s ease-in-out all;}
.header-lang__btn,
.header-lang__btn:link,
.header-lang__btn:visited {}
.header-lang__navi{position:absolute; top: 100%; left: 50%; transform:translateX(-50%); min-width:100%; height: 0; overflow: hidden;}
.header-lang__list {display: flex; transition: .15s ease-in-out all;}
.header-lang__item {margin-right: 1.5em;}
.header-lang__item:last-child {margin-right: 0;}
a.header-lang__link {position: relative; display: block; white-space: nowrap; font-size: 1.0625em; font-weight: 700; color: var(--line); transition: 0.15s ease-in-out all;}
.header-lang__link::before {content: ''; position: absolute; right: -0.75em; top: 50%; transform: translateY(-50%); width: 1px; height: 14px; border-radius: 5em; background-color: var(--line);}
.header-lang__item:last-child .header-lang__link::before {display: none;}
.header-lang__link.on {color: var(--main-black);}
.header-lang__link,
.header-lang__link:visited,
.header-lang__link:link {}
.header-lang__icon {width: 1.25em; filter:brightness(0) invert(1)}
@media(hover:hover){
	.header-lang__btn:hover {color: var(--main-color);}
	.header-lang__link:hover {color: var(--main-color);}
}
@media(max-width:1080px){
	.header-lang {display: none;}	
}

.header-login {margin-left: 1.5em;}
.header-login__list {display: flex; align-items: center;}
.header-login__item {margin-right: 1em;}
.header-login__item:last-child {margin-right: 0;}
.header-login__link {display: block; transition:.15s ease-in-out all;}
.header-login__link,
.header-login__link:visited,
.header-login__link:link {color: #fff;}
@media(hover:hover){
	.header-login__link:hover {color: var(--main-color);}
}
@media(max-width:1080px){
	.header-login{display: none;}	
}

.header-drawer {display: none; position: relative; margin-left: 1.5em;}
.header-drawer__btn {position: relative; width: 20px; height: 14px; z-index: 0; transition:.15s ease-in-out all;}
.header-drawer__line {position: absolute; left: 0; width: 100%; height: 2px; background-color: var(--main-black); transition:.15s ease-in-out all;}
.header-drawer__line--top {top: 0;}
.header-drawer__line--middle {top: 50%; transform:translateY(-50%)}
.header-drawer__line--bottom {bottom: 0;}
@media(hover:hover){
	.header-drawer__btn:hover .header-drawer__line--top{left: -0.25em;}
	.header-drawer__btn:hover .header-drawer__line--middle{left: 0.25em;}
	.header-drawer__btn:hover .header-drawer__line--bottom{left: -0.125em;}
}
@media(max-width:1080px){	
	.header-drawer {display:block;}
}

/* .header__fix.enter {background-color: #fff;} */
.header__fix.on {border-bottom: 1px solid var(--line);}
.header__fix.on:after{border-bottom: 1px solid var(--line);}
.header__fix.enter .header-navi__m-btn {color: var(--main-black);}
.header__fix.enter .header-navi__m-btn--crt {color: var(--main-color);}
/* .header__fix.enter .header-navi__s-list {background-color: #fff;} */
.header__fix.enter .header-navi__s-btn {color: var(--main-black);}
.header__fix.enter .header-navi__s-btn--crt {color: var(--main-color);}
.header__fix.enter .header-navi__c-btn {color: var(--main-gray);}
.header__fix.enter .header-navi__c-btn--crt {color: var(--main-color);}
.header__fix.enter .header-lang__btn {color: var(--main-black);}
.header__fix.enter .header-lang__btn.on {color: var(--main-color);}
.header__fix.enter .header-login__link {color: var(--main-black);}
.header__fix.enter .header-drawer__line {background-color: var(--main-black);}
@media(hover:hover){
	.header__fix.enter .header-lang__link:hover {color: var(--main-color);}
}

/************************* header_inc 끝*************************/

/************************* sub-dropdown 시작 *************************/
.drop-menu {display: none; border-bottom:1px solid var(--main-gray);}
.drop-menu__inner {display: flex; border-right:1px solid var(--main-gray); border-left:1px solid var(--main-gray);}
.drop-menu__home {display: inline-flex; min-width: 3em; min-height: 3em; height: inherit; justify-content: center; align-items: center;}
.drop-menu__icon {width: 1.75em;}
.drop-menu__wrap {position: relative; z-index: 0; border-left:1px solid var(--main-gray);}
.drop-menu__wrap:last-child {border-right:1px solid var(--main-gray); }
.drop-menu__btn {display: flex; justify-content: space-between; align-items: center; min-width:15em; height: 100%; padding:0 0.15rem; font-weight: 500; transition:.15s ease-in-out all;}
.drop-menu__tit {display: block; font-size: 1.125em;}
.drop-menu__arr {margin-left: 1.5em; width: 0.75em; transition:.15s ease-in-out all;}
.drop-menu__navi {position: absolute; top: 100%; left: -1px; z-index: 10; width:calc(100% + 2px);  height: 0; overflow: hidden;}
.drop-menu__list {background-color: #fff; border:1px solid var(--main-gray);}
.drop-menu__link {display: block; padding:0.5em 0.15rem; transition:.15s ease-in-out all;}
@media(hover:hover){
	.drop-menu__link:hover {background-color: var(--main-color); color: #fff;}
}

.drop-menu__btn.on {background-color: var(--main-color); color: #fff;}
.drop-menu__btn.on .drop-menu__arr {filter:brightness(0) invert(1); transform:rotate(180deg);}

/************************* dropdown 끝 *************************/
/************************* tabmenu 시작 *************************/
.tab-menu {position: absolute; left: 0; bottom: 0; width: 100%; border-bottom: 1px solid var(--line-dark);}
.tab-menu__inner {display: flex; justify-content: space-between;}
.tab-menu__list {display: flex; gap: 0.625em 3.25em;}
.tab-menu__item {}
.tab-menu__btn {padding: 0.88235em 0; display: flex; justify-content: center; align-items: center; text-align: center; height: 100%; border-bottom: 5px solid transparent; font-size: 1.0625em; font-weight: 600; color: var(--sub-gray); transition: .15s ease-in-out all;}
.tab-menu__btn--crt {border-color: var(--main-color); color: var(--main-color);}
.tab-menu__btn--crt,
.tab-menu__btn--crt:link,
.tab-menu__btn--crt:visited {color: var(--main-color);}
@media(hover:hover){
	.tab-menu__btn:hover {border-color: var(--main-color); color: var(--main-color);}
}
@media (max-width:768px) {
	.tab-menu__list {column-gap: 2em;}	
}
@media (max-width:500px) {
	.tab-menu__list {column-gap: 1.2em;}	
}
/************************* sub-tabmenu 끝 *************************/

/************************* depth3 시작 *************************/
.depth3 {position: sticky; top: 0; left: 0; margin-bottom: 7.5em; padding: 0.75em 0; background-color: var(--bg); transition: .05s ease all; z-index: 100;}
.depth3.active {top: 6.25em; transition: .3s ease all;}
.depth3__inner {display: flex; justify-content: space-between; align-items: center; gap: 1em;}
.depth3__title {font-size: 1.5em; font-weight: 700;}
.depth3__list {display: flex; flex-flow: row wrap;}
.depth3__item {flex:1 auto;}
.depth3__item:last-child {border:0;}
.depth3__btn {padding: 1.5294em; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; font-size: 1.0625em; font-weight: 600; color: var(--sub-gray); transition:.15s ease all;}
.depth3__btn--crt {color:var(--main-black);}
.depth3__inquiry {position: relative; display: inline-block; height: 100%; padding-right: 2.11765em; font-size: 1.0625em; font-weight: 600; transition:.15s ease all;}
.depth3__inquiry::after {content: ''; display: block; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 1.41176em; aspect-ratio: 1/1; background: url('./img/inquiry_arrow.svg') no-repeat center / cover;}
@media(hover:hover){
	.depth3__btn:hover {color: var(--main-black);}
}
@media (max-width:768px) {
	.depth3 {margin-bottom: 5em;}
	.depth3__title, .depth3__inquiry {display: none;}
	.depth3__btn {padding: 1em;}
}
@media (max-width:500px) {
	.depth3 {margin-bottom: 3em;}
}
/************************* depth3 끝 *************************/


/************************* footer_inc 시작 *************************/
.footer {position: relative; padding: 4.375em 0 5em; font-size: var(--fz); background: var(--gradient); color: #fff; z-index: 9;}  
.footer__sec {display: flex; flex-wrap:wrap; justify-content: space-between; align-items: flex-start; gap: 2em;}

.footer-home {display: inline-block;}
.footer-home__logo {width: 9.375em;}

.footer-info {}
.footer-info__item {margin-bottom: 0.5em; display: flex; font-size: 1.0625em; line-height: 1.5;}
.footer-info__item:last-child {margin-bottom: 0;}
.footer-info__info {display: inline-flex; align-items: center;}
.footer-menu__s-item:after {margin:0 1em; content:''; display: inline-block; width: 1px; height: 0.8em; background-color: #fff; opacity: 0.5;}
.footer-menu__s-item:last-child:after {display: none;}
.footer-info__cate {display: block; margin-right: 0.70589em; opacity: 0.5;}
.footer-info__desc {}
.footer-info__desc--link {transition:.15s ease all;}
.footer-info__desc--link,
.footer-info__desc--link:visited,
.footer-info__desc--link:link {color: #fff;}
@media(max-width:500px){
	.footer-info__item {margin-bottom: 0;}
	.footer-info__detail {width: 100%; margin-right: 0;}
}
@media(hover:hover){
	.footer-info__desc--link:hover {}
}

.family {position: relative; z-index: 0;}
.family__btn {padding:0.5em 1em; display: inline-flex; justify-content:space-between; align-items:center; font-weight: 500; border:1px solid #fff; transition:.15s ease all;}
.family__btn,
.family__btn:visited,
.family__btn:link {color: inherit;}
.family__arrow {margin-left: 1em; transition:.15s ease all;}
.family__navi {position: absolute; top: 100%; left: 50%; transform:translateX(-50%); min-width: 100%; text-align: left; background-color: var(--main-black); height: 0; overflow: hidden; z-index: 1;}
.family__list {padding:1em 0; border:1px solid #fff; border-top:none;}
.family__link {padding:0.5em 0.25em; display: block; white-space: nowrap; text-align: center; transition:.15s ease all;}
.family__link,
.family__link:visited,
.family__link:link {color: inherit;}
@media(hover:hover){
	.family__btn:hover {background-color: var(--main-color);}
	.family__link:hover {color: var(--main-color);}
}

.family__btn.on {background-color: var(--main-color); color: #fff;}
.family__btn.on .family__arrow {transform:rotate(-180deg);}

.footer-refer {display: flex; flex-wrap: wrap; gap: 0.5em 1.0667em; font-size: 0.9375em;}
.footer-navi {display: flex; gap: 1em;}
.footer-navi__link {font-weight: 500; transition:.15s ease all;}
.footer-navi__link:first-child {opacity: 0.5;}
.footer-navi__link,
.footer-navi__link:visited,
.footer-navi__link:link {color: #fff;}
@media(hover:hover){
	.footer-navi__link:hover {color: #fff; opacity: 1;}
}

.footer-adm {display: flex; flex-flow: row wrap; gap: 0.5em 1em;}
.footer-adm__cprt {color: rgba(255,255,255,0.5);}
.footer-adm__nav {display: flex;}
.footer-adm__link {margin-right: 1em; display: inline-block; transition:.15s ease all;}
.footer-adm__link,
.footer-adm__link:visited,
.footer-adm__link:link {color: var(--main-gray);}
.footer-adm__link:last-of-type {margin-right: 0;}
@media(max-width:500px){
	.footer-adm__nav {width: 100%;}
}
@media(hover:hover){
	.footer-adm__link:hover {color: var(--main-color);}
}

/************************* footer_inc 끝 *************************/


/************************* split-text *************************/
.split-text__word {font-size: inherit;}
.split-text__letter {display: inline-block; font-size: inherit;}
.split-text--no-delay .split-text__letter {transition-delay:0s !important; animation-delay:0s !important;}